<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueMigration du système de tickets &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/fr/2019/06/24/migration-du-systeme-de-tickets/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/fr/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 03 Apr 2020 09:42:48 +0000</lastBuildDate>
	<language>fr-FR</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>Migration du système de tickets</title>
		<link>https://s4leaguegame.com/fr/2019/06/24/migration-du-systeme-de-tickets/</link>
		<comments>https://s4leaguegame.com/fr/2019/06/24/migration-du-systeme-de-tickets/#respond</comments>
		<pubDate>Mon, 24 Jun 2019 08:00:54 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/06/15da0128-4.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[Non classifié(e)]]></category>

		<guid isPermaLink="false">http://s4leaguegame.com/?p=570</guid>
		<description><![CDATA[Notre système d&#8217;aide aux joueurs évolue ! Bientôt, nous passerons à un nouveau système de support. Cela signifie que le 25 juin à partir de [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/06/15da0128-4.jpg" title="Migration du système de tickets" width="460" height="290"/></p>
<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/6500f074aff9de91af2b3fa545e31b97/files/s4l/image/N/NEWS_Ticket_Migration_A007.jpg" alt=""/></figure>



<p>Notre système d&rsquo;aide aux joueurs évolue ! Bientôt, nous passerons à un nouveau système de support.</p>



<p>Cela signifie que le 25 juin à partir de 6h30 UTC, nous déplacerons tous les tickets de notre ancien système vers le nouveau.</p>



<p>Ce changement durera plusieurs heures, ce qui signifie que pendant ce laps de temps, le service client ne sera pas disponible. Cependant, vous pourrez quand même contacter directement nos canaux de support par le biais de leurs e-mails des jeux respectifs.</p>



<p>En raison de ce changement, les anciens liens de notification envoyés par mail pour vos demandes pourraient ne plus fonctionner correctement. N&rsquo;ayez crainte, vous recevrez un e-mail de notre nouveau système de support dès que vos demandes seront importées.</p>



<p><br>
Cordialement,<br>
Votre équipe Gamigo<br>
&nbsp;</p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/fr/2019/06/24/migration-du-systeme-de-tickets/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
